<!-- ======= Sidebar ======= -->
<aside id="sidebar" class="sidebar">

  <ul class="sidebar-nav" id="sidebar-nav">

    <li class="nav-item">
      <?php
      if (isset($_GET['page'])) {
        if ($_GET['page'] == "dashboard") {
          echo '<a class="nav-link " href="index.php?page=dashboard">';
        } else {
          echo '<a class="nav-link collapsed" href="index.php?page=dashboard">';
        }
      } else {
        echo '<a class="nav-link " href="index.php?page=dashboard">';
      }
      ?>
      <i class="bi bi-grid"></i>
      <span>Dashboard</span>
      </a>
    </li><!-- End Dashboard Nav -->


    <li class="nav-item">
      <?php
      if (isset($_GET['page'])) {
        if ($_GET['page'] == "aturspin") {
          echo '<a class="nav-link " href="index.php?page=aturspin">';
        } else {
          echo '<a class="nav-link collapsed" href="index.php?page=aturspin">';
        }
      } else {
        echo '<a class="nav-link collapsed" href="index.php?page=aturspin">';
      }
      ?>
      <i class="bi bi-sliders"></i>
      <span>Atur Situs</span>
      </a>
    </li><!-- End Voucher Nav -->


    <li class="nav-item">
      <?php
      if (isset($_GET['page'])) {
        if ($_GET['page'] == "voucher") {
          echo '<a class="nav-link " href="index.php?page=voucher">';
        } else {
          echo '<a class="nav-link collapsed" href="index.php?page=voucher">';
        }
      } else {
        echo '<a class="nav-link collapsed" href="index.php?page=voucher">';
      }
      ?>
      <i class="bi bi-controller"></i>
      <span>Daftar Game Tambahan</span>
      </a>
    </li><!-- End Voucher Nav -->


    <li class="nav-item">
      <?php
      if (isset($_GET['page'])) {
        if ($_GET['page'] == "atur_slider") {
          echo '<a class="nav-link " href="index.php?page=atur_slider">';
        } else {
          echo '<a class="nav-link collapsed" href="index.php?page=atur_slider">';
        }
      } else {
        echo '<a class="nav-link collapsed" href="index.php?page=atur_slider">';
      }
      ?>
      <i class="bi bi-card-image"></i>
      <span>Atur Slider</span>
      </a>
    </li><!-- End Voucher Nav -->

    <li class="nav-heading">Lainnya</li>

    <li class="nav-item">
      <?php
      if (isset($_GET['page'])) {
        if ($_GET['page'] == "akun") {
          echo '<a class="nav-link " href="index.php?page=akun">';
        } else {
          echo '<a class="nav-link collapsed" href="index.php?page=akun">';
        }
      } else {
        echo '<a class="nav-link collapsed" href="index.php?page=akun">';
      }
      ?>
      <i class="bi bi-person"></i>
      <span>Akun</span>
      </a>
    </li><!-- End Voucher Nav -->

    <li class="nav-item">
      <a class="nav-link collapsed" href="keluar.php">
        <i class="bi bi-box-arrow-right"></i>
        <span>Keluar</span>
      </a>
    </li><!-- End Keluar Nav -->

  </ul>

</aside><!-- End Sidebar-->